### Method

# Gtk SpinButton set_snap_to_ticks

#### Declaration [src]

    void
    gtk_spin_button_set_snap_to_ticks (
      GtkSpinButton* spin_button,
      gboolean snap_to_ticks
    )

#### Description [src]

Sets the policy as to whether values are corrected to the nearest step increment when a spin button is activated after providing an invalid value.

Sets property | `Gtk.SpinButton:snap-to-ticks`

#### Parameters

`snap_to_ticks` | `gboolean`
| A flag indicating if invalid values should be corrected.